body, td, select, input, textarea{
	font-family : verdana;
	font-size : 11px;
}

table.elenco {
	
	border-width: 1px 0px 0px 1px;
	border-color: #D0D0D0;
	border-style: solid;
}
.submit{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#ffffff;
	background-color:#2A4055;
	background-repeat:repeat;
	padding: 2px 8px 2px 8px;
	vertical-align:top;
}

.menu {
	font-size:12px; 
	font-weight:bold;
	font-family:'Trebuchet MS'; 
	color:#FFFFFF; 
	height:30px;
	padding: 7px 4px 0px 7px;
	background-image:url(../img/sfmenu.gif);
	background-repeat:repeat-x; width:99%;
	margin-bottom: 0px;
}
.menu a {
	color:#FFFFFF; 
	text-decoration:none;
}
.menu a:hover {
	text-decoration:underline;
}
.elenco th {
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	padding: 0.2em;
	background-color:#FFC600;
	border-bottom-color: #F8A120;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}
.elenco a {
	color: #293D52;
	padding: 0.2em;
	
}

table.elenco td, table.dettagli td{
	padding: 0.3em;
	border-bottom-color: #D0D0D0;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-right-color: #D0D0D0;
	border-right-style:solid;
	border-right-width:1px;
	background-color: #FFFFFF;	
}

table.elenco tr.pari td, table.dettagli tr.pari td{
	background-color: #F2F2F3;	
}

.elenco tr.riepilogo td {
	background-color: #E5E7E6; 
	vertical-align:bottom;
	border-bottom-width: 0px;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
	font-weight:bold;
}
table.dettagli{
	border-width: 1px 1px 0px 1px;
	border-color: #D0D0D0;
	border-style: solid;
}

table.dettagli td.etichetta{
	text-align:right;
	padding-right: 3px;
	vertical-align:top;
	padding-top: 5px;
	font-weight:bold;
	width: 150px;
}

table.dettagli th{
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
	padding: 0.2em;
	background-color:#FFC600;
	border-bottom-color: #F8A120;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}


h3{
	background-color: #C9E1FD;
	border-bottom-color: #3A619C ;
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding: 0.2em;
	text-align: left;
	margin: 0px 0px 2px 0px;
	font-size: 14px;
	color: #3A619C;
	font-family:Georgia;
}

div#strumenti {
	/*background-image:url(../img/sfondoHR.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	border-bottom-width:0px;*/
	margin-bottom: 8px;
	margin-top:0px;
	padding-bottom: 0.4em;
	padding-left: 4px;
	padding-top: 0.4em;
	text-align:left;
	font-weight:bold;
	border-bottom: 1px solid #9E9C9C;
	background-color: #EDEDED;
	color:#040E4E;
	
}
div#strumenti a, div#strumenti a:visited, div#strumenti a:active{
	color:#040E4E;
	text-decoration:none;
	padding:4px 4px 4px 4px;
}
div#strumenti a:hover{
	color:#040E4E;
	background-color:#E3E1E1;
	text-decoration:none;
	padding:3px 3px 2px 3px;
	border: 1px solid #979595;
}


form{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.aiuto{
	background-image:url(/Library/icone/help.png);
	background-repeat:no-repeat;
	background-position: 1px 4px;
	padding: 5px 2px 5px 20px;
	background-color:#D6DFF7;
	text-align:left;
	border: 1px solid #83A2E3;
	font-family: tahoma;
}

div.conferma{
	background-image:url(/Library/icone/tick.png);
	background-repeat:no-repeat;
	background-position: 1px 4px;
	padding: 5px 2px 5px 20px;
	background-color:#D8F5D8;
	text-align:left;
	border: 1px solid #248E24;
	font-family: tahoma;
	margin: 5px 0px 5px 0px;
	font-size:11px;
	font-weight:bold;
}

div.attenzione{
	/*background-image:url(../img/icone/tick.png);
	background-repeat:no-repeat;
	background-position: 1px 4px;*/
	background-color: #FFCCCC;
	padding: 5px 2px 5px 20px;
	text-align:left;
	border: 1px solid #CC3333;;
	font-family: tahoma;
	margin: 5px 0px 5px 0px;
	font-size:11px;
	/*color: #CC3333;*/
}

.spillo{
	position:relative;
	top: -17px;
	left: +10px;
}
input.nonValido, textarea.nonValido, select.nonValido {
	background-color: #F8E564;
	border: 0.1em;
	border-color: #BB0000 !important;
	border-style: solid;
	margin: 0.1em !important;
}

.mesiStatistiche{
	font-family: Georgia;
	font-size:14px;
	font-weight:bold;
	color:#3A619C;
	padding: 5px;
}
.colonnaRiduzioni{
	border-left:2px solid #395066;
}

table.elenco td.intestazioneColonnaRiduzioni{
	border-left:2px solid #395066;
	background-color:#2B4157;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
}
.queryNav{
	width: 99%;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	margin-top: 2px;
	margin-bottom: 2px;
	padding:5px;
	font-size: 10px;
}

.queryNav div.RecordCorrenti{
	width:250px;
	font-weight:bold;
	float:left;
}

.queryNav div.navigatore{
	width:450px;
	float:left;
	text-align:center;
	color: #A7A7A7;
	
}
.queryNav div.navigatore a{
	text-decoration:underline;
	color: #293D52;
}
.queryNav div.navigatore b{
	color: #EB1010;
}

.queryNav div.RecordPerPagina{
	width:220px;
	float:left;
	text-align:right;
	font-size: 11px;
}
.queryNav div.RecordPerPagina a{
	text-decoration:underline;
	color: #293D52;
	
}
.queryNav div.RecordPerPagina b{
	color: #EB1010;
}

.poweredBy{
	margin:auto;
	width:900px;
	font-family:Arial;
	font-size:10px;
	text-align:right;
	color:#5CAA62;
	font-weight:bold;
	padding:30px;
}
.poweredBy a{
	color:#5CAA62;
}

.importo, td.importo{
	text-align:right;
}

.importoGiorno{
	text-align:right;
	width:50px;
}

.importoTotale{
	text-align:right;
	width:70px;
}

input.numero{
	text-align:center;
	width:15px;
}
th.headerPreventivi, h3.proposto{
	background-color:#70A502;
	border-bottom:1px solid #4B6514;
	color:#FFFFFF;
}

.menuCamera:link{
	color:#FFFFFF;
}
.esporta-excel, .esporta-excel a{
	float:right;
	font-size:10px;
	color:#3A61AD;
}

legend{
	font-family:tahoma;
	font-size:14px;
	color:#339966;
	font-weight:bold;
}

fieldset{
	-moz-border-radius: 10px;
	border:2px solid #999999;
}

div.boxChiSono{
	float:right;
	padding:5px;
	border-left:2px solid #FFAE00;
	border-bottom:2px solid #FFAE00;
	background-color:#FFD373;
}

/***** FIX per TMT Modal Frame *****/
.ui-dialog .ui-dialog-content {
	padding: 0 !important;
}
.ui-dialog .ui-dialog-content {
        padding: 0 !important;
}
.tmtModalFrame {
        width: 100% !important;
}
/***** FINE: FIX per TMT Modal Frame *****/
